@charset "utf-8";

/* HART */
body.default {background:#000 url(/images/backgrounds/hart.jpg) no-repeat center top;}
body.default h2{color:#FFBA00;}
body.default #content #specifications .listTitle {color: #FFBA00;} 
body.default #content .contentTop .findaDealer{background:#FFBA00;}
body.default #content .contentTop .findaDealer .title{color:#202020;}
body.default #content .cHead .col.product.feature .title{color:#FFBA00;}
body.default #content .contentTop .findaDealer .dealerSearch{color:#999999;background:#202020;}
body.default #content .contentTop .findaDealer .dealerSearchbtn{background:url(/images/buttons/dealerSearchGoYellow.gif) no-repeat;}
body.default #content .contentTop .findaDealer .dealerSearchbtn:hover{background-position: 0 -23px;}
body.default #content .tileHolder .tile .title {color: #202020;}
body.default #content .tileButton{color:#FFBA00;background:#202020 url(/images/icons/buttonIconRed.gif) no-repeat 9px 9px;}
body.default #content .tileButton:hover{background-color:#3e3e3e;}
body.default #features a:link {color: #666666; text-decoration: none; font-weight:normal;}
body.default #features a:hover {color: #666666; text-decoration: underline; font-weight:normal;}
body.default #features a:visited {color: #666666; text-decoration: none; font-weight:normal;}
body.default .promoArea{background:#FFBA00;color:#614b0f;}
body.default .promoArea .title{color:#202020;}
body.default .footer{background:#111111;border-bottom:3px solid #181818;}
body.default .footer .colTitle{color:#fff;}
body.default .footer p{color:#9b9b9a;}
body.default .footer ul{border-top:1px solid #181818;}
body.default .footer ul li a{color:#737373;border-bottom:1px solid #181818;}
body.default .footer ul li a:hover{color:#fff;}
body.default .copyw{color:#737373;}
body.default #content .container .subNav ul li a{color:#555555;background:url(/images/icons/buttonIconBlack.gif) no-repeat 0 8px;}
body.default #content .container .subNav ul li a:hover{color:#b48300;background:url(/images/icons/buttonIconRed.gif) no-repeat 0 8px;}
body.default #content .container .subNav ul li a.addMailIcon, 
body.default #content .container .subNav ul li a.addMailIcon:hover{background:url(/images/icons/subNavContactIcons.gif) no-repeat 0 -51px;padding-left:20px;}
body.default #content .container .subNav ul li a.addPhoneIcon, 
body.default #content .container .subNav ul li a.addPhoneIcon{background:url(/images/icons/subNavContactIcons.gif) no-repeat 0 -76px;padding-left:20px;}
body.default #content .productListing li a .code, body.default #content .searchResultListing li a .code{color:#666666;}
body.default #content .productListing li a:hover .code, body.default #content .searchResultListing li a:hover .code{color:#202020;}
body.default #content .newsListing li a .ntitle{color:#666666;}
body.default #content .newsListing li a:hover .ntitle, 
body.default #content .newsTitle{color:#202020;}
body.default #content .galleryListing .tileButton{color:#ffba00;background:#202020 url(/images/icons/buttonIconWht.gif) no-repeat 9px 9px; font-size:0.9em;}
body.default #content .galleryListing .tileButton:hover{background-color:#3e3e3e;}
body.default #content .plus{background:url(/images/icons/plusHAR.gif) no-repeat;}
body.default #content .download{background:url(/images/icons/downloadHAR.gif) no-repeat;}
body.default #content .plus:hover, 
body.default #content .download:hover{background-position: 0 -14px;}
body.default #content .productDetail .supportingContent .supportingMedia li a.active{border:1px solid #f1e495;}
body.default #content .productDetail .supportingContent .supportingMedia li a:hover{border:1px solid #eac720;}
body.default #content .productBeltList li a span{color:#666666;}
body.default #content .productBeltList li a:hover span{color:#202020;}
body.default #content #addtocomparisonContainer .addproductcontainer .addproduct-title h5 {color: #202020;}
body.default #content #brochure .single-brochure {color: #202020;}
body.default #content .cHead .col.product{background:url(/images/backgrounds/productshadowMarine.gif) no-repeat 38px 180px;}
body.default #content .cHead .tileButton{background-color:#202020;color:#ffba00;margin-left:1px;background-image:url(/images/icons/buttonIconWht.gif);}
body.default #content .cHead .tileButton.delete{background-image:url(/images/icons/deleteGreen.gif);background-position:5px 9px;margin-left:9px;}
body.default #content .cHead .col.product.blank .tileButton{color:#ffba00;background:#202020 url(/images/icons/buttonIconWht.gif) no-repeat 8px 10px;}
body.default #content .cHead .tileButton:hover{background-color:#3e3e3e;}
body.default #content #cAccordion div th a:link {color: #666666; text-decoration: none; font-weight:normal;}
body.default #content #cAccordion div th a:visited {color: #666666; text-decoration: none; font-weight:normal;}
body.default #content #cAccordion div th a:hover {color: #666666; text-decoration: underline; font-weight:normal;}
body.default #content #cAccordion h5{background:#8cacb6;}
body.default #content #cAccordion h5.ui-accordion-header{background:#202020 url(/images/icons/accordionMarine.gif) no-repeat 19px -43px;padding-left:35px;}
body.default #content #cAccordion h5.ui-state-hover{background-color:#3e3e3e;}
body.default #content #cAccordion h5.ui-accordion-header.ui-state-active{background-position:19px 11px;}
body.default #content .paging ul li a.active, body.default #content .paging ul li a:hover{color:#b48300;}

body.default #content .productBeltList li{width:179px;}
body.default #content .productBeltList li a{width:179px;}

body.default #content .promotionListing li a:link{color:#b48300;  text-decoration:none;}
body.default #content .promotionListing li a:visited {color:#b48300;  text-decoration:none;}
body.default #content .promotionListing li a:hover {color:#b48300;  text-decoration:underline;}
body.default #content #linkAddItem {color:#b48300;  text-decoration:none;}
body.default #content .yourInformationContainer h4 { color:#b48300;}
